/****** CUSTOMER AREA *******/

/* PAGE DE LOG */
#logCustomerArea {
    margin-top: 10px;
    margin-bottom: 50px;
    padding-top: 10px;
}

    #logCustomerArea h2 {
        margin-bottom: 20px;
        margin-left: 40%;
    }

    #logCustomerArea .leftBlock {
        background-color: #E8E8E8;
        border: 1px solid #BABABA;
        float: left;
        margin-left: 40%;
        padding: 20px;
        width: 240px;
    }

    #logCustomerArea .onglets div {
        border-radius: 10px 10px 0 0;
    }

    #logCustomerArea .content {
        background-color: white;
        padding: 10px;
        padding-bottom: 40px;
    }

    #logCustomerArea .tips {
        background-color: #36A2DA;
        border-radius: 10px;
        float: right;
        margin-right: 5%;
        width: 200px;
        padding: 10px;
        color: White;
    }

    #logCustomerArea input.long {
        width: 100%;
    }

    #logCustomerArea .onglet {
        width: 45%;
    }

    #logCustomerArea .tips label {
        background: white;
        border-radius: 10px;
        color: #36A2DA;
        font-size: 15px;
        margin-left: 40px;
        padding: 5px;
    }

    #logCustomerArea .tips p {
        margin-top: 10px;
        font-size: 16px;
    }

    #logCustomerArea .tips .logoFFV img {
        float: right;
        width: 100px;
    }

    #logCustomerArea .tips img#imgTips {
        margin-top: -20px;
        position: absolute;
        width: 40px;
    }

#customerArea {
    margin-top: 10px;
    padding-top: 10px;
}

    #logCustomerArea .submit,
    #customerArea .submit {
        border: 1px solid #fff;
        background: #0780BF;
        color: White;
    }


/* TOOLS */
.uppercase {
    text-transform: uppercase;
}

#customerArea input[readonly] {
    background-color: #E7E7E6;
}


/* MENU GAUCHE */
#customerArea #items {
    float: left;
    margin-left: 3%;
    min-width: 140px;
    width: 14%;
}

    #customerArea #items .item {
        font-size: 10pt;
        font-weight: bold;
    }

        #customerArea #items .item.selected {
            background-color: #FF9900;
        }

        #customerArea #items .item div {
            background-color: #E8E8E8;
            border-bottom: 1px solid white;
            border-top: 1px solid white;
            height: 24px;
            padding-top: 2px;
        }

        #customerArea #items .item.selected div {
            background-color: #FF9900;
        }

        #customerArea #items .item div span a {
            color: #666666;
            margin-left: 15%;
            font-size: 14px;
        }

        #customerArea #items .item.selected span a {
            color: #fff;
        }



/* CONTENU */
#customerArea #content {
    margin-top: 50px;
    width: 99%;
}

    #customerArea #content #contentSelected {
        float: right;
        width: 82%;
    }

        #customerArea #content #contentSelected.overlay {
            opacity: 0.3;
        }

        #customerArea #content #contentSelected div h2 {
            background-color: #E8E8E8;
            border: 1px solid #C0C0C0;
            border-radius: 3px 3px 3px 3px;
            padding: 10px;
        }

        #customerArea #content #contentSelected div h3 {
            color: #FF9900;
        }


        #customerArea #content #contentSelected div.editUserInformations h3 {
            border-bottom: 1px solid #FF9900;
            font-size: 18px;
            width: 50%;
        }

        #customerArea #content #contentSelected #result {
            display: none;
            font-weight: bold;
            margin-top: 10px;
            margin-bottom: 10px;
            margin-left: 20%;
            font-size: 15px;
            font-family: segoe ui,Arial,sans-serif;
        }

            #customerArea #content #contentSelected #result.valid {
                color: Green;
            }

            #customerArea #content #contentSelected #result.false {
                color: Red;
            }

        #customerArea #content #contentSelected .field-validation-error {
            font-size: 11px;
            margin-top: -5px;
        }

        #customerArea #content #contentSelected .requirements {
            background-color: #E8E8E8;
            border: 1px solid #C0C0C0;
            border-radius: 3px 3px 3px 3px;
            float: right;
            font-size: 12px;
            padding: 10px;
            width: 15%;
        }

        #customerArea #content #contentSelected #productHeader {
            background-color: #E8E8E8;
            border: 1px solid #C0C0C0;
            border-radius: 3px 3px 3px 3px;
            margin-bottom: 10px;
            padding: 10px;
        }

        #customerArea #content #contentSelected label {
            display: block;
            width: 150px;
            float: left;
            font-size: 12px;
        }

        #customerArea #content #contentSelected #evRegContent label {
            width: 200px;
        }

        #customerArea #content #contentSelected #raceNumber label {
            width: 180px;
        }

        #customerArea #content #contentSelected #raceNumber p {
            margin-left: 20px;
        }

        #customerArea #content #contentSelected .editUserInformations input:not(.submit):not(.radio) {
            width: 45%;
        }

        #customerArea #content #contentSelected #tabs > div {
            overflow: auto;
        }

        #customerArea #content #contentSelected .editUserInformations,
        #customerArea #content #contentSelected .eventsRegistration {
            background-color: #E8E8E8;
            border: 1px solid #C0C0C0;
            border-radius: 3px 3px 3px 3px;
            font-size: 8pt;
            margin: 10px 0 15px;
            padding: 20px 20px 50px;
        }

        #customerArea #content #contentSelected .quotations {
            background-color: #E8E8E8;
            border: 1px solid #C0C0C0;
            border-radius: 3px 3px 3px 3px;
            font-size: 8pt;
            margin: 10px 0 15px;
            padding: 20px 20px 50px;
        }

        #customerArea #content #contentSelected .editUserInformations {
            float: left;
        }

            #customerArea #content #contentSelected .editUserInformations .left p {
                float: left;
                width: 100%;
            }

        #customerArea #content #contentSelected .informationsBlock {
            background: none repeat scroll 0 0 white;
            border: 1px solid #C0C0C0;
            border-radius: 3px 3px 3px 3px;
            display: block;
            float: left;
            margin-bottom: 30px;
            padding: 10px;
            width: 98%;
            position: relative;
        }

            #customerArea #content #contentSelected .informationsBlock a {
                margin-left: 5px;
                margin-right: 5px;
            }

            #customerArea #content #contentSelected .informationsBlock .firstInformations p {
                display: inline;
            }

            #customerArea #content #contentSelected .informationsBlock .secondaryInformations {
                display: block;
                float: left;
                margin-top: 10px;
                width: 100%;
            }

                #customerArea #content #contentSelected .informationsBlock .secondaryInformations > div {
                    float: left;
                    margin-left: 10px;
                    width: 100%;
                }

        #customerArea #content #contentSelected #formParticipants label {
            width: 110px;
        }

        #customerArea #content #contentSelected .informationsBlock .secondaryInformations input {
            width: 40%;
        }

        #customerArea #content #contentSelected .informationsBlock .secondaryInformations .field-validation-error {
            margin-left: 10px;
        }

        #customerArea #content #contentSelected .informationsBlock .firstInformations span.field-validation-error {
            display: inline;
        }

        #customerArea #content #contentSelected .informationsBlock .firstInformations .Nationality {
            width: 30px;
        }

        #customerArea #content #contentSelected .left {
            float: left;
            margin-left: 10px;
            width: 45%;
        }

        #customerArea #content #contentSelected .ui-selectmenu-status p {
            display: none;
        }

            #customerArea #content #contentSelected .ui-selectmenu-status p:first-child {
                display: block;
            }

        #customerArea #content #contentSelected .info {
            display: block;
            font-size: 9px;
            margin-bottom: 5px;
            margin-top: -6px;
        }



/* tables sorter */

table.tablesorter {
    width: 100%;
}

    table.tablesorter thead tr th,
    table.tablesorter tfoot tr th {
        background-color: #8DBDD8;
        border: 1px solid #FFF;
        font-size: 8pt;
        padding: 4px;
    }

    table.tablesorter thead tr .header {
        background-image: url(../../../Content/images/design/bg.gif);
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
    }

    table.tablesorter tbody td {
        color: #3D3D3D;
        padding: 4px;
        background-color: #FFF;
        vertical-align: top;
    }

    table.tablesorter tbody tr.odd td {
        background-color: #F0F0F6;
    }

    table.tablesorter thead tr .headerSortUp {
        background-image: url(../../../Content/images/design/asc.gif);
    }

    table.tablesorter thead tr .headerSortDown {
        background-image: url(../../../Content/images/design/desc.gif);
    }

    table.tablesorter thead tr .headerSortDown,
    table.tablesorter thead tr .headerSortUp {
        background-color: #FF9900;
    }


.ui-autocomplete {
    max-height: 250px;
    overflow: auto;
    height: auto;
}

.field-validation-valid {
    display: none;
}

.validation-summary-valid {
    display: none;
}